From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 6 April 2004<P>

I'm really wondering why the current Google ads are all Gay-themed. Probably because of all the anti-Gay-Marriage-articles from Cap'n MPD.  That's an interesting form of possible, if inadvertant, pranksterism.<BR>
<BR>
Anyway, how is everyone?  What are you up to these days?<BR>
<BR>
Mo and I go to divorce court this Friday...I'm kind of biding my time in some ways, waiting for the dust to settle a bit, plus I want to sell the house toot-sweet...catch the pre-September selling season, and also get the heck out of what might (or might not) be a bit of a bubble in the market.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 6 April 2004<P>

We were supposed to go to divorce court today but Chris is tired. I hate AOL. I hope Chris finds a better job soon. Fuckin' fascists. We will probably get divorced sometime next week. We don't have much to divvy up. I'm just taking a couple of coffe mugs and pots and a cookie sheet and windchimes and a black folding chair and a lamp and the two Mexican chairs with the gold cushions because those were in my grandparents' house for years. Eventually I will buy a phone and TV and computer. Maybe. Americans have way too much shit. Fly free, i say.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 6 April 2004<P>

Hi Kirk~ :-) I am sorry to hear about your upcoming divorce court date. (and yours too Misti) My parents went through that a while back and it was hell. Sometimes life really isn't what you thought it would be.  I hope it all goes smoothly and that you can find some peace in the aftermath.  I'm sure there's a new love around the corner.  Thanks for still being our blender keeper during this tough time... I've been coming here since I was 18 and I love this place. (almost 23 now) Much Love~ Violet
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 6 April 2004<P>

Hey Alabama~ Where are you? 
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 6 April 2004<P>

I am with Kirk...what is going on in all of your worlds'?<BR>
<BR>
Violet...<BR>
well put, <a href="/blend/wv.cgi?id=2004.04.06.15.43.24853">pieces</a> <BR>
<BR>
Kirk, Misti, and Chris...<BR>
My thoughts and prayers are with you...<BR>
<BR>
Rennie...<BR>
How in the world are you?<BR>
<BR>
Ladyinwaiting...<BR>
You must be SO busy?<BR>
<BR>
Jim...<BR>
Where's the limerick?<BR>
<BR>
Dana...<BR>
You were on a roll...don't stop now!<BR>
<BR>
Wolfscreamer...<BR>
I love reading your stuff...every woman dreams of a guy like you...<BR>
<BR>
BK...<BR>
where oh where...i have been accustomed to your daily submits...<BR>
<BR>
Coujeaux...finally you submitted something! i am still your #1 fan...sure have missed you!<BR>
<BR>
Lolly aka ???... did you get a load of that full moon last night?<BR>
<BR>
aparajita...where are you now?...never heard back from you when i told you that i am in shreveport and not near New Orleans...did you have a lovely time?<BR>
<BR>
to all the blenderites...i love you, man!<BR>
<BR>
CS58<BR>
<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 6 April 2004<P>

it was a full moon last night? oh, wOw...my period is way off
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 6 April 2004<P>

cryingshame ~ i am still around and yes busy, strange feelings lately...not sure how to explain them and i sure don't understand them...just an uneasy feeling...must be the moon...(however bk i will try to remain one person, i mean with the lunar changes and all!)...i agree with you pam...yes every woman dreams of a wolfscreamer...kirk, misti, chris my heart goes out to you...geez i just celebrated 13 years of singleness...as i said being alone and lonely beats the hell out of being in love and lonely...hope all goes as good as it can be...it's never easy...i think the hardest part is that first night alone...how horribly alone that is...
<HR>